Package twisted :: Package mail :: Module maildir :: Class MaildirMessage

[frames | no frames]

## Class MaildirMessage

    FileMessage --+
                  |
                 MaildirMessage

Method Summary
| `__init__(self, address, fp, *a, **kw)`
| `eomReceived(self)`
| `lineReceived(self, line)`
Inherited from FileMessage
| ``connectionLost`(self)`

Class Variable Summary
`NoneType` | `size` = None

Class Variable Details

### size

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 2.0 on Sat May 15 20:08:42 2004 | http://epydoc.sf.net